/* progress info */
"Collecting crash information..." = "Collecting crash information…";

/* informational message - OCC has found some console logs it wants to include */
"Console messages found" = "Console messages found";

/* informational message - OCC has found some console logs - tell user it's OK not to include them */
"CrashCatcher has found some system log messages which may help us to understand this crash. If you do not wish to include these logs in your crash report, you can delete them from the text box." = "CrashCatcher has found some system log messages which may help us to understand this crash. If you do not wish to include these logs in your crash report, you can delete them from the text box.";

/* email warning message */
"CrashCatcher might not work correctly with %@." = "CrashCatcher might not work correctly with %@.";

/* title for relaunch with debugging enabled button */
"Debug Relaunch" = "Debug Relaunch";

/* suppression checkbox for warning dialog when console logs are being included in crash report */
"Don't warn me again" = "Don't warn me again";

/* example details string */
"Enter notes here on what you were doing leading up to the application crash, if it's been crashing often, if crashes seem possibly related to other hardware or software changes, or anything else which you suspect might be helpful. Thanks!" = "Enter notes here on what you were doing leading up to the application crash, if it's been crashing often, if crashes seem possibly related to other hardware or software changes, or anything else which you suspect might be helpful. Thanks!";

/* Quit button */
"Quit" = "Quit";

/* Button title for controlling whether application is relaunched */
"Relaunch %@" = "Relaunch %@";

/* progress info */
"Searching system logs..." = "Searching system logs…";

/* email warning message */
"Send using %@" = "Send using %@";

/* email warning default button */
"Send using Mail" = "Send using Mail";

/* email warning details */
"The email client you've chosen in System Preferences might not support sending crash reports. We recommend using the built-in Mac OS X Mail application; if you use %@ anyway, the crash report you send might be incomplete (or worse, your email client might crash itself).\n\nIf you choose Cancel, you can still send your crash report by copying and pasting the text into an email message addressed to %@." = "The email client you've chosen in System Preferences might not support sending crash reports. We recommend using the built-in Mac OS X Mail application; if you use %1$@ anyway, the crash report you send might be incomplete (or worse, your email client might crash itself).\n\nIf you choose Cancel, you can still send your crash report by copying and pasting the text into an email message addressed to %2$@.";

/* error message */
"Unable to collect report from crashed application." = "Unable to collect report from crashed application.";

/* run with zombies enabled */
"Zombies" = "Zombies";

